#dropdown {
  padding: 9rem 9.5rem 10.3rem 9.5rem; }
  @media (max-width: 1279px) {
    #dropdown {
      padding: 9rem 5rem 10.3rem 5rem; } }
  @media (max-width: 1100px) {
    #dropdown {
      padding: 5rem 3rem 9rem 3rem; } }
  @media (max-width: 767px) {
    #dropdown {
      padding: 5rem 2rem 6rem 2rem; } }
  #dropdown.alt-background-true {
    background-color: rgba(var(--lightGrey), 1); }
  #dropdown .dropdown-inner {
    max-width: 1250px;
    margin: 0 auto 0 auto; }
    #dropdown .dropdown-inner .top {
      display: inline-block;
      margin-bottom: 4.5rem; }
      @media (max-width: 767px) {
        #dropdown .dropdown-inner .top {
          margin-bottom: 3rem; } }
      #dropdown .dropdown-inner .top .title {
        font-family: var(--Playfair);
        font-weight: var(--regular);
        font-size: 9rem;
        line-height: 10.5rem;
        color: rgba(var(--text), 1);
        margin-bottom: 3rem; }
        @media (max-width: 1100px) {
          #dropdown .dropdown-inner .top .title {
            font-size: 6.5rem;
            line-height: 8.5rem; } }
        @media (max-width: 767px) {
          #dropdown .dropdown-inner .top .title {
            font-size: 4.5rem;
            line-height: 5.5rem;
            margin-bottom: 2rem; } }
        #dropdown .dropdown-inner .top .title span {
          font-weight: var(--bold); }
      #dropdown .dropdown-inner .top .hr {
        height: 12px;
        border-radius: 6px;
        background-color: rgba(var(--tertiaryColor), 1); }
        @media (max-width: 767px) {
          #dropdown .dropdown-inner .top .hr {
            height: 4px; } }
    #dropdown .dropdown-inner .content {
      padding-left: 10.5rem;
      max-width: 1140px; }
      @media (max-width: 1279px) {
        #dropdown .dropdown-inner .content {
          padding-left: 5rem; } }
      @media (max-width: 1100px) {
        #dropdown .dropdown-inner .content {
          padding-left: 0rem; } }
      #dropdown .dropdown-inner .content .dropdown-container {
        border-bottom: 1px solid rgba(var(--tertiaryColor), 0.5);
        height: auto; }
        #dropdown .dropdown-inner .content .dropdown-container .title-wrapper {
          height: auto;
          display: flex;
          align-items: center;
          justify-content: space-between;
          padding: 3rem 0 4rem 0;
          cursor: pointer; }
          @media (max-width: 767px) {
            #dropdown .dropdown-inner .content .dropdown-container .title-wrapper {
              padding: 2rem 0 2rem 0; } }
          #dropdown .dropdown-inner .content .dropdown-container .title-wrapper .dropdown-title {
            margin: 0px 20px 0px 0px; }
            @media (max-width: 1100px) {
              #dropdown .dropdown-inner .content .dropdown-container .title-wrapper .dropdown-title {
                font-size: 3rem;
                line-height: 5rem; } }
            @media (max-width: 767px) {
              #dropdown .dropdown-inner .content .dropdown-container .title-wrapper .dropdown-title {
                font-size: 2rem;
                line-height: 3rem; } }
          #dropdown .dropdown-inner .content .dropdown-container .title-wrapper svg {
            flex-basis: 30px;
            flex-grow: 0;
            flex-shrink: 0;
            transition: all 0.5s cubic-bezier(0.02, 0.01, 0.47, 1); }
            #dropdown .dropdown-inner .content .dropdown-container .title-wrapper svg g g {
              fill: rgba(var(--secondaryColor), 1); }
            @media (max-width: 374px) {
              #dropdown .dropdown-inner .content .dropdown-container .title-wrapper svg {
                flex-basis: 20px; } }
          #dropdown .dropdown-inner .content .dropdown-container .title-wrapper.open svg {
            transform: rotate(180deg); }
        #dropdown .dropdown-inner .content .dropdown-container .dropdown-content {
          display: none;
          padding-right: 5rem; }
        #dropdown .dropdown-inner .content .dropdown-container:first-child .dropdown-content {
          display: block; }
    #dropdown .dropdown-inner .button-div {
      padding-left: 10.5rem;
      margin-top: 10rem; }
      @media (max-width: 1279px) {
        #dropdown .dropdown-inner .button-div {
          padding-left: 5rem; } }
      @media (max-width: 1100px) {
        #dropdown .dropdown-inner .button-div {
          padding-left: 0rem;
          margin-top: 8rem; } }
      @media (max-width: 767px) {
        #dropdown .dropdown-inner .button-div {
          margin-top: 5rem; } }
